RubyGems Navigation menu

pact-message 0.4.0

Consumer contract library for messages

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 0.11.1 - April 20, 2021 (19,5 KB)
  2. 0.11.0 - March 22, 2021 (19 KB)
  3. 0.10.0 - January 25, 2021 (19 KB)
  4. 0.9.0 - November 04, 2020 (19,5 KB)
  5. 0.8.0 - September 28, 2020 (18 KB)
  6. 0.4.0 - April 03, 2018 (13,5 KB)
Toon alle versies (19 totaal)

Runtime afhankelijkheden (3):

pact-support ~> 1.6
thor ~> 0.20

Development afhankelijkheden (6):

bump ~> 0.5
bundler ~> 1.15
pry-byebug >= 0
rake ~> 10.0
rspec ~> 3.0

Eigenaren:

Authors:

  • Beth Skurrie

SHA 256 checksum:

2621265087fd180619c34578bf2d222c074c9139d799a284c0807390e9ba00c0

Total downloads 757.308

Voor deze versie 1.462

Licentie:

MIT

Required Ruby Version: >= 0

Links: